I want patch for Bug CSCsx24218

Unanswered Question
Aug 12th, 2010

Hi,

I have some troubles with ASA5520 ans SSH ans y read that there is a patch to fix this problem.

What that i need to get it.?

Greats.

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Joe Clarke Thu, 08/12/2010 - 13:07

You need to contact TAC to get this patch.  It will consist of a cmdsvc.jar file and an xdi.jar file.  Alternatively, you can can upgrade to LMS 3.2

by downloading the eval from http://www.cisco.com/go/lms .  Because you have an LMS 3.x license, upgrading using the eval will give you a permanently licensed LMS 3.2 installation.

fredyvalle Thu, 08/12/2010 - 14:47

Hi Joseph,

I appreciate you help but in table supported devices doesn,t appear ASA5520.

Can I do the upgrade without lose the device?

Regards.

Joe Clarke Sat, 08/14/2010 - 12:41

I don't understand the context of your post.  I don't see how ASA5520 support has anything to do with this patch.  LMS does support the ASA5520, though.

fredyvalle Sat, 08/14/2010 - 21:41

Joseph,

sorry about that.

I have read that patch for bug CSCsc24218 fixes problem that SSH protocol and devices that LMS can't get configuration file because something about buffer.

http://www.cisco.com/en/US/docs/net_mgmt/ciscoworks_lan_management_solution/3.2/device_support/table/lms32sdt.html

I have devices that apparently aren't supported in LMS 3.2 for example Routers series 2800.Now, I have a question if i decide to do an upgrade exists the posibility to loose my devices in RME 4.3 or rhere are devices upgrades to support them?

regards.

Joe Clarke Sat, 08/14/2010 - 22:01

This bug has nothing to do with being able to fetch device configurations.  It affects deploying configuration changes larger than 1024 bytes.

LMS 3.2 perfectly supports ASA5520s and 2800 series routers.  The support list link you posted lists the 2801, 2811, 2821, and 2851.

fredyvalle Sat, 08/14/2010 - 22:24

ok,

thanks a lot.

So, i'm going to do the upgrade to LMS 3.2.

best regards.

I'm going to post my experience about this.

Actions

This Discussion

Related Content